.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5154156c-064e-3eed-5b55-70bce0fef079 {
text-align: center !important;
}
.lfr-layout-structure-item-112b75cc-abc0-8e8d-5d2c-e208d7141d39 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-80dd1835-9a44-cb73-88a4-3863eef02846 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b2d241a7-da12-a65e-3083-bced327020b2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-8cac0b8a-8de3-2c19-7a3a-a62b60de3d17 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-2309f4ee-5565-892d-29f7-8c24cac79003 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-475e5e16-f129-7155-e47d-9585ff184d65 {
text-align: center !important;
}
.lfr-layout-structure-item-0fd05506-94e4-2549-ddfd-44989d8759ed {
text-align: center !important;
}
.lfr-layout-structure-item-21b1868b-2425-f0f5-ec3b-387524431d92 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d88def84-62b1-d838-18fb-656cdf6cc42f {
text-align: center !important;
}
.lfr-layout-structure-item-909cbde6-9182-7585-7b06-5970f8f3f555 {
display: none !important;
}
.lfr-layout-structure-item-3e159434-7d7e-a7c5-b49f-c6ab60d21082 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-3fc6b7c2-c9e3-c85e-c62a-107a1d352ae3 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-dd61b3eb-9bb9-b2e1-ccf3-c9330c7a5d6f {
text-align: center !important;
}
.lfr-layout-structure-item-7e732358-e8d4-2d0f-0be8-68e9b2d86cfa {
background-color: rgb(52, 58, 64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 288px !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4827976-4ddc-4262-6b55-a5a876db5d88 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b5e04044-691e-906d-55cd-8e71b6dabcc0 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-577c31ed-8b65-bfdb-fcbe-d08ce6938503 {
text-align: center !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37b79fd4-eaf5-c08d-e6c2-2fa8fe6f810c {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
